SWAPLABEL(8)

NOM
swaplabel - Afficher ou modifier l'étiquette ou l'UUID d'un espace d'échange

SYNOPSIS

swaplabel [-L étiquette] [-U UUID] périphérique

DESCRIPTION

swaplabel affichera ou modifiera l'étiquette ou l'UUID d'une partition d'échange existant sur périphérique (ou un fichier normal).

Si les arguments facultatifs -L et -U ne sont pas donnés, swaplabel affichera simplement l'étiquette d'espace d'échange et l'UUID de périphérique.

If an optional argument is present, then swaplabel will change the appropriate value on device. These values can also be set during swap creation using mkswap(8). The swaplabel utility allows changing the label or UUID on an actively used swap device.

OPTIONS

-h, --help
    Afficher l’aide-mémoire puis quitter.

-L, --label étiquette
    Specify a new label for the device. Swap partition labels can be at most 16 characters long. If label is longer than 16 characters, swaplabel will truncate it and print a warning message.

-U, --uuid UUID
    Specify a new UUID for the device. The UUID must be in the standard 8-4-4-4-12 character format, such as is output by uuidgen(1).

ENVIRONNEMENT

LIBBLKID_DEBUG=all
    Activer la sortie de débogage de libblkid.

AUTEURS

swaplabel was written by et

VOIR AUSSI

uuidgen(1), mkswap(8), swapon(8)

SIGNALER DES BOGUES

Pour envoyer un rapport de bogue, utilisez le système de gestion des problèmes à l'adresse

DISPONIBILITÉ

The swaplabel command is part of the util-linux package which can be downloaded from

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Michel Quercia <quercia AT cal DOT enst DOT fr>, Thierry Vignaud <tvignaud@mandriva.com>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Christophe Sauthier <christophe@sauthier.com>, Sébastien Blanchet, Jérôme Perzyna <jperzyna@yahoo.fr>, Aymeric Nys <aymeric AT nnx POINT com>, Alain Portal <aportal@univ-montp2.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Yves Rütschlé <l10n@rutschle.net>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Philippe Piette <foudre-blanche@skynet.be>, Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Valéry Perrin <valery.perrin.debian@free.fr>, Jade Alglave <jade.alglave@ens-lyon.org>, Nicolas François <nicolas.francois@centraliens.net>, Alexandre Kuoch <alex.kuoch@gmail.com>, Lyes Zemmouche <iliaas@hotmail.fr>, Florentin Duneau <fduneau@gmail.com>, Alexandre Normand <aj.normand@free.fr> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.